package de.hft.stuttgart.citygml.green.osm.jaxb;

import jakarta.xml.bind.annotation.XmlAttribute;

public class OsmTag {
	
	@XmlAttribute(name = "k")
	private String key;
	
	@XmlAttribute(name = "v")
	private String value;
	
	public String getKey() {
		return key;
	}
	
	public String getValue() {
		return value;
	}

}
